p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:800px;z-index:1;}
#TopSite {display:block;overflow:hidden;position:absolute;left:55px;top:7px;width:840px;height:191px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#TopSiteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#TopSiteNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:268px;top:5px;width:314px;height:180px;z-index:3;background-color:#000000;}
#Logosite {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:183px;height:183px;z-index:4;min-width:183px;}
#LogositeInner {position: absolute;width:183px;height:183px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:657px;top:0px;width:183px;height:183px;z-index:5;min-width:183px;}
#Img1Inner {position: absolute;width:183px;height:183px;border:0px;}
#Hoofdmenu {display:block;z-index:2081;position:absolute;left:55px;top:211px;width:124px;height:504px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:189px;top:272px;width:715px;height:435px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/aviarium-links_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:21px;top:20px;width:235px;height:346px;z-index:8;}
#Text3 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:409px;top:20px;width:281px;height:296px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:263px;top:366px;width:174px;height:35px;z-index:10;background:url('./buttons/aviarium-links_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -174px 0;}
#But1.Over {background-position: -348px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:11px;color:#000000;}
#But1.Up p {top:11px;left:17px;}
#But1.Down p {top:12px;left:18px;}
#But1.Over p {top:11px;left:17px;}
#But1 div {display:none;}
#Box2 {display:block;overflow:hidden;position:absolute;left:189px;top:211px;width:717px;height:55px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/aviarium-links_Box2.png');background-repeat:no-repeat;}
#Datum {word-wrap:break-word; display:block;position:absolute;left:12px;top:12px;width:159px;height:29px;z-index:12;}
#Locatie {word-wrap:break-word; display:block;position:absolute;left:409px;top:12px;width:158px;height:29px;z-index:13;}
